/***** CONTAINERS *****/
div.MainLeftContainer { margin: 0px 0px 0px 8px; float: left; display: inline; width: 650px; }
div.MainRightContainer { margin: 0px 8px 0px 0px; float: right; display: inline; width: 300px; }
/***** CONTAINERS *****/

/***** MAIN FEATURE *****/
div.MainFeatureContainerMain
div.MainFeatureContainerMain img { vertical-align: top; }
div.MainFeatureContainerLeft { float: left; display: inline; width: 500px; }
div.MainFeatureContainerLeft img { vertical-align: top; position:relative; z-index:10; }
div.MainFeatureContainerRight { float: right; display: inline; position: relative; width: 148px; background: #333333 no-repeat; color: #FFFFFF; }
div.MainFeatureContainerRight a { color: #F28F01; }
div.MainFeatureContainerRight a:hover { color: #f2ab01; }
div.MainFeatureContainerRight a img { vertical-align: text-top; margin-left: 5px; }
div.MainFeatureContainerRight div.TopContainer { float: left; display: inline; margin: 35px 16px 8px 16px; width: 116px; height: 130px; }
div.MainFeatureContainerRight div.BottomContainer { float: left; display: inline; margin: 8px 16px 0px 16px; width: 116px; }
/***** MAIN FEATURE *****/

/***** FEATURE INFORMATION *****/
div.ArticleMeta h3.SectionLink { font-size: 14px; margin: 0px 0x 8px 0px; }
div.ArticleMeta div.MovieTitle { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 26px; font-weight: bold; padding-bottom: 8px; border-bottom: 1px solid #EEECD8; }
div.ArticleMeta h1 { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 23px; font-weight: bold; color: #666666; }
div.ArticleMeta div.ArticleByline { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; }
div.ArticleMeta div.ArticleByline span.DateLine { color: #999; font-style: italic; font-weight: normal; font-size: 12px; padding-left: 8px; }
div.FeatureInformationContainerLeft { float: left; display: inline; width: 300px; color: #645950; }
div.FeatureInformationContainerRight { float: left; display: inline; width: 309px; margin-left: 25px; padding: 8px 8px 8px 8px; background: #EEECD8; color: #645950; }
div.FeatureInformationContainerRight div.SmallText { font-size: 10px; }
/***** FEATURE INFORMATION *****/



/***** ARTICLE CONTENT *****/
div.ArticleContentContainer { margin: 0; padding: 12px 15px 0px 15px; font-size: 15px; }
div.ArticleContentContainer p { line-height: 1.8em; }
div.ArticleContentContainer a { color: #666666; }
div.ArticleContentContainer a:hover { color: #f2ab01; }

div.ArticleContentContainer blockquote.epigraph { font-size: 13px; }

div.ArticlePageContainer div.SideContainer2 { margin: 20px 0px 5px 0px; padding: 8px 8px 8px 8px; border: 1px double #666666; background: #dddddd; text-align: left; }
div.ArticlePageContainer div.SideContainer2 div.SectionTitle { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; color: #666666; font-size: 18px; margin-bottom: 10px; }
div.ArticlePageContainer div.SideContainer2 a { color: #666666; font-size: 13px; }
div.ArticlePageContainer div.SideContainer2 a:hover { color: #f2ab01; }
div.ArticleContentContainer div.SideContainer2 { float: right; display: inline; margin: 0px 0px 10px 20px; }

div.ArticleContentContainer div.SideContainer3 { float: right; display: inline; margin: 0px 0px 10px 20px; padding: 0px 0px 0px 0px; width: auto; border: none; text-align: center; }
div.ArticleContentContainer div.SideContainer3 img { margin: 0px auto 0px auto; vertical-align: top; }

div.ArticleContentContainer div.MovieTitle { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; padding-bottom: 8px; border-bottom: 1px solid #EEECD8; }
div.ArticleContentContainer h1.ArticleTitle { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; }
div.ArticleContentContainer div.InformationContainer { margin: 0px 0px 8px 0px; padding: 0px 0px 0px 25px; border: none; float: right; display: inline; width: 200px; background: #FFFFFF; }
div.ArticleContentContainer div.InformationContainer div.InnerContainer1 { margin: 0; padding: 0; border: none; }
div.ArticleContentContainer div.InformationContainer div.InnerContainer1 img { vertical-align: top; width: 200px; }
div.ArticleContentContainer div.InformationContainer div.InnerContainer2 { margin-top: 8px; padding: 8px 8px 8px 8px; font-size: 11px; color: #666666; background: #EEECD8; }
div.ArticleContentContainer div.InformationContainer div.InnerContainer2 .SmallText { font-size: 10px; }
div.ArticleContentContainer div.ArticleLinksContainer { float: right; display: inline; clear: both; margin: 8px 0px 0px 25px; padding: 0px 0px 0px 0px; border: 1px solid #B8B5B0; border-left: none; border-right: none; }
div.ArticleContentContainer div.ArticleLinksContainer div.PaddingContainer { padding: 5px 20px 5px 20px; }
div.ArticleContentContainer div.ArticleLinksContainer a { color: #666666; font-weight: bold; text-transform: uppercase; }
div.ArticleContentContainer div.ArticleLinksContainer a:hover { color: #f2ab01; }
div.ArticleContentContainer div.ArticleLinksContainer a img { vertical-align: text-top; margin: 0px 5px 0px 0px; }
div.ArticleContentContainer div.ArticleLinksContainer div.SpacerDiv.HorizontalLine { background: #DDD9D6; }

div.ArticleContentContainer h4.ArticleHeading { font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; margin-bottom: 8px; }
div.ArticleContentContainer ul.pmMediaLinks { list-style-type: none; }
div.ArticleContentContainer ul { padding-left: 25px; }

/***** ARTICLE CONTENT *****/



/***** LIST-STYLE ARTICLES *****/
p.lsItemNr { float: left; font-family: 'Arial Narrow','Arial MT Condensed Light',sans-serif; font-size: 45px; color: #dd942d; font-weight: bold; padding: 0px 10px 10px 0px; }
div.lineDiv { clear: both; padding: 6px 2px 6px 2px; margin: 15px 0px 30px 0px; border-bottom: 1px solid #e5e5e5; line-height: 1px; }
/***** LIST-STYLE ARTICLES *****/
